/*
	Theme Name: editors4you.com
	Description: This is the editors4you.com theme created for the Genesis Framework.
	Author: Positive Business Online
	Author URI: http: //www.positivebusinessonline.com/
	Version: 1.9
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
	Template: genesis
	Template Version: 1.0
	License: GPL-2.0+
	License URI: http: //www.opensource.org/licenses/gpl-license.php
*/
/* Table of Contents
	01 Import Fonts
	02 Defaults
	03 Typography
		- Font Color
		- Font Family
		- Font Size
		- Font Miscellaneous
	04 Layout
		- Structure
		- 1152px CSS Grid
		- Header
		- Slider
		- Main Content
		- Post Info & Meta
		- Column Classes
		- Miscellaneous
	05 Menus
		- Primary Navigation Extras
		- Footer Menu
	06 Headings
	07 Lists
	08 Tables
	09 Post Navigation
	10 Comments
	11 Sidebars
		- Primary & Alt
		- Home Top
		_ Home Bottom
	12 Footer
		- Footer Widgets
	13 Forms & Buttons
		- Gravity Forms
	14 Images & Captions
	15 Plugins
		- Sharedaddy
	16 Media Queries
		- max-width: 1024px
		- max-width: 768px
		- max-width: 480px
*/
/*
01 Import Fonts
---------------------------------------------------------------------------------------------------- */
/*
02 Defaults
---------------------------------------------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,input,menu,nav,output,ruby,section,summary,time,mark,audio,video {
	border:0;
	margin:0;
	padding:0;
	vertical-align:baseline;
}

html {
	font-size:100%;
/* 16px browser default */
}

body {
	background:#400E05;
	line-height:1.525;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:16px;
	color:#222;
}

body,input,select,textarea,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

a,a:visited,button,input[type="button"],input[type="submit"],.btn {
	-moz-transition:all .1s ease-in-out;
	-webkit-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;
}

:: -moz-selection {
	background-color:#1e1e1e;
	color:#fff;
}

:: selection {
	background-color:#1e1e1e;
	color:#fff;
}

a img {
	border:none;
}

/*
03 Typography
-------------------------------------------------------------------------------------------------------
	This section covers font colors, families, size, styles and weight.
	This style sheet uses rem values with a pixel fallback.
	The rem values are calculated per the examples below:
	12 / 16 =		0.75rem
	14 / 16 =		0.875rem
	16 / 16 =		1rem
	18 / 16 =		1.125rem
	20 / 16 =		1.25rem
	24 / 16 =		1.5rem
	30 / 16 =		1.875rem
	36 / 16 =		2.25rem
	42 / 16 =		2.625rem
	48 / 16 =		3rem
	Further reading on the use and compatibility of rems:
	http: //caniuse.com/rem
	http: //snook.ca/archives/html_and_css/font-size-with-rem
*/
/* 03a - Font Color ----------- */
a {
	color:#A64B1F;
	text-decoration:none;
}

a:hover {
	color:#813215;
	text-decoration:underline;
}

body,h2 a,h2 a:visited,h4.widgettitle a,input,.author,.date,.genesis-nav-menu a,.genesis-nav-menu li li a,.genesis-nav-menu li li a:link,.genesis-nav-menu li li a:visited,.post-comments,#title a {
	color:#1e1e1e;
}

#title a:hover {
	color:#DBA963;
}

.post-info,.post-meta,#description {
	color:#1E1E1E;
}

blockquote:: before,blockquote p,input,select,textarea {
	color:#999;
}

button,input[type="button"],input[type="submit"],.btn,.genesis-nav-menu .highlight-menu-item a,.genesis-nav-menu .highlight-menu-item a:hover,.navigation li a,.navigation li a:hover,.navigation li.active a,.navigation li.disabled {
	color:#fff;
}

/* 03b - Font Family ----------- */
input,textarea,.author-box h1 {
	font-family:Georgia,"Times New Roman",Times,serif;
}

h1,h2,h3,h4,h5,h6,.entry-title a,#title {
	font-family:Georgia,"Times New Roman",Times,serif;
}

/* 03c - Font Size ----------- */
#title {
	font-size:42px;
	font-size:2.625rem;
}

h1,.entry-title,.entry-title a {
	font-size:36px;
	font-size:2.25rem;
	font-weight:400;
}

blockquote:: before {
	font-size:32px;
	font-size:2rem;
}

h2 {
	font-size:30px;
	font-size:1.875rem;
}

h3 {
	font-size:24px;
	font-size:1.5rem;
}

h4,.archive-title,.taxonomy-description h1,.widgettitle {
	font-size:20px;
	font-size:1.25rem;
}

.widgettitle {
	font-family:cursive,fantasy,serif;
}

h5 {
	font-size:18px;
	font-size:1.125rem;
}

h6,.author-box h1,.sidebar h2 a {
	font-size:16px;
	font-size:1rem;
}

input,select,textarea,.genesis-nav-menu,.post-info,.post-meta,.wp-caption,#footer p {
	font-size:14px;
	font-size:.875rem;
}

/* 03d - Font Miscellaneous ----------- */
blockquote p {
	font-style:italic;
}

cite {
	font-style:normal;
}

button,input[type="button"],input[type="submit"],h1,h2,h3,h4,h5,h6,.btn,.entry-title a,.genesis-nav-menu,.post-comments,.post-info .author,.post-info .date,.wp-caption,#footer p,#title {
	font-weight:400;
}

.wp-caption {
	text-align:center;
}

h2 a,h2 a:visited,.genesis-nav-menu a,.navigation li a,.widgettitle a,#title a {
	text-decoration:none;
}

/*04 Layout
---------------------------------------------------------------------------------------------------- */
/* 04a - Structure ----------- */
#wrap {
	background:url(images/bg_woodgrain.png) repeat scroll center top transparent;
	width:100%;
}

.wrap {
	margin:0 auto;
	width:930px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

#inner {
	background:url(images/bg_page.png) repeat-y scroll center top transparent;
	overflow:hidden;
}

.home #inner .wrap {
/*	background: url(images/bg_content_top.png) no-repeat scroll center top;*/
}

#inner .wrap {
	background:url(images/bg_page_top2.png) no-repeat scroll center top;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	padding:0 50px;
}

.page-bottom {
	background:url(images/page-bottom.png) no-repeat scroll center top transparent;
	margin:0 auto;
	overflow:hidden;
	height:147px;
}

#footer {
	text-align:center;
}

/* 04b - 1152px CSS Grid ----------- */
#sidebar-alt {
	width:15.277777777%;
/* 176px / 1152px */
}

.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.sidebar {
	width:30.555555555%;
/* 352px / 1152px */
}

.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {
display: inline-block;
vertical-align: top;
}

#header .widget-area {
	width:50%;
}

#title-area {
	float: left;
	width:50%;
}

.content-sidebar-sidebar .sidebar,
.sidebar-content-sidebar .sidebar,
.sidebar-sidebar-content .sidebar {
	width:37.931034482%;
/* 352px / 928px */
}

.content-sidebar-sidebar #content,
.sidebar-content-sidebar #content,
.sidebar-sidebar-content #content {
	width:56.896551724%;
/* 528px / 928px */
}

.content-sidebar #content,
.sidebar-content #content {
	width:65.277777777%;
/* 752px / 1152px */
}

.content-sidebar-sidebar #content-sidebar-wrap,
.sidebar-content-sidebar #content-sidebar-wrap,
.sidebar-sidebar-content #content-sidebar-wrap {
	width:80.555555555%;
/* 928px / 1152px */
}

.content-sidebar #content-sidebar-wrap,
.full-width-content #content-sidebar-wrap #content,
.full-width-content #content-sidebar-wrap,
.sidebar-content #content-sidebar-wrap {
	width:100%;
/* 1152px / 1152px */
}

.footer-widgets-1,
.footer-widgets-2,.
sidebar-content #sidebar,
.sidebar-sidebar-content #sidebar,
#content,
#content-sidebar-wrap,
#footer .gototop,
#sidebar-alt,
#title-area {
	float:left;
}

.content-sidebar-sidebar #sidebar-alt,.footer-widgets-3,.sidebar,.sidebar-content #content,.sidebar-content-sidebar #content-sidebar-wrap,.sidebar-sidebar-content #content,.sidebar-sidebar-content #content-sidebar-wrap,#footer .creds,#header .widget-area {
	float:right;
}

/* 04c - Header ----------- */
#header {
	background:url(images/bg_header_pen.png) no-repeat scroll center top transparent;
	overflow:hidden;
	height:171px;
}

#title {
	font-family:cursive,fantasy,serif;
	line-height:1;
	margin:0 0 0 128px;
	margin:0 0 0 8rem;
	font-size:48px;
	font-size:3rem;
	font-weight:400;
}

.header-image #title {
	margin:0;
}

#description {
	display:block;
	overflow:hidden;
	line-height:1.25;
	text-indent:-9999px;
	position: absolute;
}

.header-full-width #title,.header-full-width #title a,.header-full-width #title-area {
	width:100%;
}

.header-image #title,.header-image #title a,.header-image #title-area {
	display:block;
	float:left;
	min-height:120px;
	overflow:hidden;
	text-indent:-9999px;
	width:50%;
}

.header-image #description {
	display:block;
	overflow:hidden;
}

#header .widget {
	display:block;
	margin:0;
	padding:0;
}

#header .widget-area .widget-wrap {
	padding: 0 60px 0 0;
}

#header .widget .phone {
	color: #400e05;
	display:block;
	font-family: cursive,fantasy,serif;
	font-size: 34px;
	font-weight: 600;
	text-align: right;
}

#header .widget .phone:hover {
	color: #a64b1f;
	text-decoration: none;
}

#header .widget .phone:before {
	font-family: "FontAwesome";
	content: "\f095";
	padding-right: 8px;
}

#header .widget .phone:after {

}

/* 04d - Slider ----------- */
#slider {
	background:url(images/bg_page_top.png) no-repeat scroll center top transparent;
	height:367px;
	overflow:hidden;
}

.banner {
	background:url(images/frame-tall.png) no-repeat;
	height:252px;
	position:relative;
	margin:60px auto 0;
	padding:23px 19px 0 23px;
	max-width:752px;
}

.banner img {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;
	width:752px;
	height:227px;
}

#slider .slides img {
	background:none;
	border:none;
	padding:0;
}

/* 04e - Main Content ----------- */
.entry,.page .post.entry {
	margin-bottom:48px;
	margin-bottom:3rem;
}

#inner {
	background-image:none;
}

#inner .wrap {
	background-image:none;
	padding:0;
	margin:0 auto;
}

.page.entry {
	margin-bottom:0;
}

#top-custom {
	float:left;
	width:100%;
	height:104px;
	background:url(images/bg_page_top2_01.png) no-repeat scroll center top transparent;
}

#content-sidebar-wrap {
	background:url(images/bg_page_top2_02.png) no-repeat scroll center top #d7a86d;
	overflow: hidden;
}

#content-sidebar-wrap #content {
	padding-left:20px;
	width:60%;
}

.sidebar {
	padding:0 20px 10px 0;
}

.single .entry {
	margin-bottom:48px;
	margin-bottom:3rem;
}

#content {
	padding:0;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	float: left;
}

#content,
#content p {
	line-height:1.625;
}

#content p {
	margin-bottom:26px;
	margin-bottom:1.2rem;
}

blockquote {
	padding:24px 64px;
	padding:1.5rem 4rem;
}

blockquote: before {
	content:"“";
	display:block;
	height:0;
	left:-20px;
	position:relative;
	top:-10px;
}

/* 04e - Post Info & Meta ----------- */
.post-info,.post-meta {
	clear:both;
	line-height:1.5;
}

.post-info {
	border-bottom:1px dashed #B96A33;
	margin-bottom:24px;
	margin-bottom:1.5rem;
	padding:0 0 8px;
	padding:0 0 .5rem;
}

.post-comments {
	background:url(images/post-comments.png) no-repeat center left;
	margin-left:16px;
	margin-left:1rem;
	padding-left:20px;
	padding-left:1.25rem;
}

.post-meta {
	border-top:1px dashed #B96A33;
	padding-top:24px;
	padding-top:1.5rem;
}

.categories,.tags {
	display:block;
}

/* 04f - Column Classes ----------- */
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds {
	float:left;
	margin-left:4.166666666%;
/* 48px / 1152px */
}

.one-half,.three-sixths,.two-fourths {
	width:47.9166666666%;
/* 552px / 1152px */
}

.one-third,.two-sixths {
	width:30.555555555%;
/* 352px / 1152px */
}

.four-sixths,.two-thirds {
	width:65.277777777%;
/* 752px / 1152px */
}

.one-fourth {
	width:21.875%;
/* 252px / 1152px */
}

.three-fourths {
	width:73.958333333%;
/* 852px / 1152px */
}

.one-fifth {
	width:16.666666666%;
/* 192px / 1152px */
}

.two-fifths {
	width:37.5%;
/* 432px / 1152px */
}

.three-fifths {
	width:58.333333333%;
/* 672px / 1152px */
}

.four-fifths {
	width:79.166666666%;
/* 912px / 1152px */
}

.one-sixth {
	width:13.194444444%;
/* 152px / 1152px */
}

.five-sixths {
	width:82.638888888%;
/* 952px / 1152px */
}

.first {
	margin-left:0;
}

/* 04g - Miscellaneous ----------- */
p.subscribe-to-comments {
	padding:24px 0 16px;
	padding:1.5rem 0 1rem;
}

p.pages,.clear,.clear-line,.first {
	clear:both;
}

.clear-line {
	border-bottom:1px dashed #B96A33;
	margin-bottom:26px;
	margin-bottom:1.625rem;
}

.alignleft,.archive-page {
	float:left;
}

.alignright {
	float:right;
}

.archive-page {
	width:50%;
}

.author-box,.sticky {
	margin-bottom:80px;
	margin-bottom:5rem;
}

.author-box,.author-box h1,.taxonomy-description {
	line-height:1.5;
}

.breadcrumb,.taxonomy-description {
	font-family:cursive,fantasy,serif;
	font-size:14px;
	margin-bottom:32px;
	margin-bottom:2rem;
	overflow:hidden;
	padding:0;
	text-align:left;
}

.more-link {
	font-family:cursive,fantasy,serif;
	display:block;
	text-align:right;
}

.more-link a {
}

/*
05 Menus
---------------------------------------------------------------------------------------------------- */
#nav {
}

.genesis-nav-menu {
	clear:both;
	text-align:center;
}

.genesis-nav-menu.menu-primary,.genesis-nav-menu.menu-secondary {
	font-family:cursive,fantasy,serif;
}

.menu-primary {
	margin:30px 0 10px;
}

.genesis-nav-menu ul {
	float:left;
	width:100%;
}

.genesis-nav-menu li,#header .widget_nav_menu li {
	display:inline-block;
	font-size:20px;
	font-size:1.25rem;
	list-style-type:none;
	text-align:center;
	margin:0;
}

.genesis-nav-menu li a,#header .widget_nav_menu li a {
	display:block;
	padding:10px 8px;
	position:relative;
	font-weight:400;
	color:#DBA963;
}

.genesis-nav-menu li a:hover,.genesis-nav-menu li:hover a,.genesis-nav-menu li li a:hover,.genesis-nav-menu .current-menu-item a,.widget_nav_menu li a:hover,.widget_nav_menu li:hover a,.widget_nav_menu li li a:hover,.widget_nav_menu .current-menu-item a {
	color:#F4CF9F;
	text-decoration:none;
}

.genesis-nav-menu li li a,.genesis-nav-menu li li a:link,.genesis-nav-menu li li a:visited {
	background-color:#390802;
	border-bottom:1px solid #601d12;
	padding:10px 8px;
	position:relative;
	width:170px;
	color:#DBA963;
	font-size:14px;
}

.genesis-nav-menu li li a:hover {
	background:none;
	color:#813717;
	text-decoration:underline;
	font-size:14px;
}

.genesis-nav-menu li ul {
	left:-9999px;
	position:absolute;
	width:212px;
	z-index:99;
}

.genesis-nav-menu li ul ul {
	margin:-55px 0 0 211px;
}

.genesis-nav-menu li:hover ul ul,.genesis-nav-menu li.sfHover ul ul {
	left:-9999px;
}

.genesis-nav-menu li:hover,.genesis-nav-menu li.sfHover {
	position:static;
}

ul.genesis-nav-menu li:hover>ul,ul.genesis-nav-menu li.sfHover ul,#header .widget_nav_menu li:hover>ul,#header .widget_nav_menu li.sfHover ul {
	left:auto;
}

.genesis-nav-menu li a .sf-sub-indicator,.genesis-nav-menu li li a .sf-sub-indicator,.genesis-nav-menu li li li a .sf-sub-indicator {
	position:absolute;
	text-indent:-9999px;
}

#wpadminbar li:hover ul ul {
	left:0;
}

/* 05a Header Navigation Menu ----------- */
#header .widget_nav_menu {
	display:inline-block;
	font-family:cursive,fantasy,serif;
}

#header .widget_nav_menu li {
	font-size:18px;
	font-size:1.125rem;
	display:inline-block;
	margin: 0 8px;
}

#header .widget_nav_menu li a {
	color: #400E05;
	border-bottom: 2px solid transparent;
	padding: 0;
	text-decoration:none;
	display:inline-block;
}

#header .widget_nav_menu li a:hover,
#header .widget_nav_menu li:hover a {
	color:#F4CF9F;
}

#header .widget_nav_menu li a:hover,
#header .current-menu-item a:hover {
	border-bottom: 2px solid #F4CF9F;
}

#header .widget_nav_menu li ul {
    height: auto;
    left: -9999px;
    margin: 0 0 0 -1px;
    padding: 4px 0 0;
    position: absolute;
    text-align: left;
    width: 200px;
    z-index: 9999;
}

#header .widget_nav_menu li li {
	background: url(images/bg_header_pen.png) no-repeat scroll center 60% transparent;
	text-align: left;
	border-radius: 10px;
	margin: 1px 0 0;
}

#header .widget_nav_menu li li > a  {
	border: none;
	color:#F4CF9F;
}

#header .widget_nav_menu li li > a,
#header .widget_nav_menu li .current-menu-item a,
#header .widget_nav_menu.current-menu-item li a,
#header .widget_nav_menu li li > a {
	color: #400E05;
	padding: 16px;
    width: 200px;
}


#header .widget_nav_menu li li > a:focus,
#header .widget_nav_menu li li > a:hover,
#header .widget_nav_menu li .current-menu-item > a  {
	border: none;
	color: #400E05;
}

#header .widget_nav_menu li ul ul {
    margin: -39px 0 0 128px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
    left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
    position: static;
}

ul.menu li:hover > ul,
ul.menu li.sfHover ul {
    left: auto;
}

#header .widget_nav_menu li a.sf-with-ul {
}

.menu li a .sf-sub-indicator {
    height: 16px;
    position: absolute;
    right: 0;
    top: 19px;
    width: 16px;
}

.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
    height: 16px;
    position: absolute;
    right: 8px;
    top: 19px;
    width: 8px;
}

.topbar ul ul {

}

/* 05a Social Navigation Menu ----------- */
#header #menu-social {
	padding:0 0 0 32px;
	padding:0 0 0 2rem;
}

#header #menu-social li {
	background-repeat:no-repeat;
	background-position:0 0;
	background-color:transparent;
	background-size:32px auto;
	display:inline-block;
	height:32px;
	margin:0 2px 0 0;
	opacity:.6;
	text-align:right;
	text-indent:-9999px;
	width:32px;
}

#header #menu-social li:hover {
	opacity:1;
}

#header #menu-social li a {
	text-align:-9999px;
	text-align:left;
	padding:16px;
}

#menu-social .twitter {
	background-image:url(images/twitter.png);
}

#menu-social .facebook {
	background-image:url(images/facebook.png);
}

#menu-social .linkedin {
	background-image:url(images/linkedin.png);
}

#menu-social .rss {
	background-image:url(images/rss.png);
}

#menu-social .skype {
	background-image:url(images/skype.png);
}

#menu-social .instagram {
	background-image:url(images/instagram.png);
}

#menu-social .googleplus {
	background-image:url(images/googleplus.png);
}

/* 05b - Footer Menu ----------- */
#footernav .genesis-nav-menu {
	font-family:cursive,fantasy,serif;
	padding:40px 0 0;
	padding:2.5rem 0 0;
}

#footernav .genesis-nav-menu li {
	font-size:14px;
	font-size:.875rem;
	margin:0;
}

#footernav .genesis-nav-menu li a {
	color:#a64b1f;
	padding-top:0;
	padding-bottom:0;
}

#footernav .genesis-nav-menu li a:hover,#footernav .genesis-nav-menu li:hover a,#footernav .genesis-nav-menu li li a:hover,#footernav .genesis-nav-menu .current-menu-item a {
}

/* 05c - Primary Navigation & Extras ----------- */
.genesis-nav-menu.menu-primary li {
	-moz-box-shadow: 0 0 10px #000;
	-webkit-box-shadow: 0 0 10px #000;
	-o-box-shadow: 0 0 10px #000;
	-ms-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	background-image: url(images/bg_page_top2_01.png);
	border: 2px solid;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	display: inline-block;
	max-width: 126px;
	vertical-align: middle;
	background-position: center center;
}


.genesis-nav-menu.menu-primary li:focus,
.genesis-nav-menu.menu-primary li:hover,
.genesis-nav-menu.menu-primary li.current-menu-item {
	-moz-box-shadow: 0 0 0 #000;
	-webkit-box-shadow: 0 0 0 #000;
	-o-box-shadow: 0 0 0 #000;
	-ms-box-shadow: 0 0 0 #000;
	box-shadow: 0 0 0 #000;
}

.genesis-nav-menu.menu-primary li a {
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-o-border-radius: 20px;
	-ms-border-radius: 20px;
	border-radius: 20px;
	display: table-cell;
	padding: 10px 8px;
	position: relative;
	font-weight: 400;
	color: #DBA963;
	height: 60px;
	text-shadow: 1px 1px 2px #400E05;
	vertical-align: middle;
	background-color: rgba(0, 0, 0, 0.2);
}


.genesis-nav-menu.menu-primary li a:focus,
.genesis-nav-menu.menu-primary li a:hover,
.genesis-nav-menu.menu-primary li.current-menu-item a {
	background-color: rgba(0, 0, 0, 0);
	color: #DBA963;
	text-shadow: 1px 1px 2px #000;
}

.genesis-nav-menu li.right {
	float:right;
	padding:24px 20px;
	padding:1.5rem 1.25rem;
}

.genesis-nav-menu li.right a {
	display:inline;
	padding:0;
}

.genesis-nav-menu li.search {
	padding:6px 0 0;
	padding:.375rem 0 0;
}

.genesis-nav-menu li.rss a {
	background:url(images/rss.png) no-repeat center left;
	margin-left:20px;
	margin-left:1.25rem;
	padding-left:20px;
	padding-left:1.25rem;
}

.genesis-nav-menu li.twitter a {
	background:url(images/twitter-nav.png) no-repeat center left;
	padding-left:24px;
	padding-left:1.5rem;
}

/*
06 Headings
---------------------------------------------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6,.entry-title a {
	line-height:1.2;
	margin-bottom:16px;
	margin-bottom:1rem;
}

.author-box h1 {
	margin:0;
}

.taxonomy-description h1 {
	margin-bottom:4px;
	margin-bottom:.25rem;
}

.archive-title {
	margin-bottom:24px;
	margin-bottom:1.5rem;
}

/*
07 Lists
---------------------------------------------------------------------------------------------------- */
#content ol,#content ul {
	margin-bottom:26px;
	margin-bottom:1.625rem;
}

#content ol li,#content ul li {
	line-height:1.625;
}

#content ol li,#content ul li {
	margin-left:40px;
	margin-left:2.5rem;
}

#content ol li {
	list-style-type:decimal;
}

#content ul li {
	list-style-type:disc;
}

#content ol ol,#content ul ul {
	margin-bottom:0;
}

/*
08 Tables
---------------------------------------------------------------------------------------------------- */
table {
	background:url(images/seamlesspaper.png) repeat scroll 0 0 #E1C9AB;
	border:0 solid #B96A33;
	border-collapse:collapse;
	-moz-box-shadow:0 0 6px #955B2F;
	-webkit-box-shadow:0 0 6px #955B2F;
	-o-box-shadow:0 0 6px #955B2F;
	-ms-box-shadow:0 0 6px #955B2F;
	box-shadow:0 0 6px #955B2F;
	margin:0 auto 32px;
	margin:0 auto 2rem;
	width:90%;
}

th,td {
	padding:16px 8px;
	padding:1rem .5rem 8px;
	vertical-align:middle;
}

th {
	background:#400e05;
	color:#D7A86D;
	font-weight:700;
	text-align:center;
}

td {
	border:1px solid #D7A86D;
}

td:nth-child(odd) {
}

td:nth-child(even) {
}

/*
09 Post Navigation
---------------------------------------------------------------------------------------------------- */
.navigation li {
	display:inline;
}

.navigation li a,.navigation li a:hover,.navigation li.active a,.navigation li.disabled {
	background-color:#1e1e1e;
	border-radius:3px;
	cursor:pointer;
	padding:12px;
	padding:.75rem;
}

.navigation li a:hover,.navigation li.active a {
	background-color:#ff2a00;
}

/*
10 Comments
---------------------------------------------------------------------------------------------------- */
#comments,#respond {
	line-height:1.5;
}

.ping-list,#comments {
	margin-bottom:48px;
	margin-bottom:3rem;
}

#author,#email,#url {
	width:50%;
}

.commentmetadata,#author,#email,#url {
	margin-bottom:12px;
	margin-bottom:.75rem;
}

#comment {
	margin:12px 0;
	margin:.75rem 0;
}

label {
/*margin-left: 12px;
	margin-left: 0.75rem;
	*/
}

#content .comment-list li,.ping-list li {
	list-style-type:none;
	margin-top:24px;
	margin-top:1.5rem;
	margin-left:0;
	padding:32px;
	padding:2rem;
}

#content .comment-list li ul li {
	margin-right:-32px;
	margin-right:-2rem;
}

.comment-header {
	overflow:hidden;
}

.comment-content p {
	margin-bottom:24px;
	margin-bottom:1.5rem;
}

.bypostauthor {
}

#comments .navigation {
	margin-top:32px;
	margin-top:2rem;
}

/*
11 Sidebars
---------------------------------------------------------------------------------------------------- */
.sidebar {
	line-height:1.5;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.sidebar p {
	margin-bottom:16px;
	margin-bottom:1rem;
}

.sidebar .widget,.after-post .widget,.comment,.author-box,.sticky {
	background:url(images/seamlesspaper.png) repeat scroll 0 0 #E1C9AB;
	border:1px solid #B96A33;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:4px 4px 4px #bfa187 inset;
	-webkit-box-shadow:4px 4px 4px #bfa187 inset;
	-o-box-shadow:4px 4px 4px #bfa187 inset;
	-ms-box-shadow:4px 4px 4px #bfa187 inset;
	box-shadow:4px 4px 4px #bfa187 inset;
	margin:20px 0 0;
	overflow:hidden;
	padding:10px;
}

.after-post .widget {
	clear:both;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	margin-bottom:10px;
	width:100%;
}

.sidebar .widgettitle,.after-post .widgettitle {
	background:url(images/list-pen.png) no-repeat scroll left top transparent;
	font-family:cursive,fantasy,serif;
	margin:0 0 16px;
	margin:0 0 1rem;
	padding:0 0 8px 24px;
	padding:0 0 .5rem 1.75rem;
	border-bottom:1px dashed #B96A33;
}

.after-post .widgettitle {
}

.sidebar .widget ul {
	list-style-type:none;
}

.sidebar .widget ul li {
	margin:0;
	padding:5px;
	line-height:20px;
	border-bottom:1px dashed #B96A33;
}

.sidebar .widget ul li:first-child {
	border-top:0;
}

.sidebar .widget ul li a {
	color:#A64B1F;
	text-decoration:none;
}

.sidebar .widget ul li a:hover {
	color:#813215;
	text-decoration:none;
}

.sidebar #calendar_wrap table#wp-calendar {
	width:100%;
}

.sidebar #calendar_wrap table#wp-calendar caption {
	font-family:cursive,fantasy,serif;
	padding:0 0 10px;
	margin:0 0 10px;
	font-size:1.25rem;
	border-bottom:1px dashed #B96A33;
}

.sidebar.widget-area ul li {
	list-style-type:none;
	margin-bottom:6px;
	margin-bottom:.375rem;
	word-wrap:break-word;
}

.widget.widget_search {
	background:none;
	border:none;
	-webkit-box-shadow:0 0 0;
	-o-box-shadow:0 0 0;
	-ms-box-shadow:0 0 0;
	box-shadow:0 0 0;
	box-shadow:0 0 0;
	padding:0;
}

.sidebar .entry,.sidebar .page,.sidebar .post.entry {
	margin-bottom:0;
}

/* 10a - Home Content ------------------ */
/* 10b - Home Top Widgets -------------- */
/* 10c - Home Bottom Widgets ----------- */
/* 10c - Top Bar Widget ---------------- */
#topbar {
	clear:both;
	overflow:hidden;
	padding:0;
}

#topbar .topbar {
	padding:8px 40px;
	padding:.5rem 2.5rem;
}

.topbar .widget {
	display:inline-block;
	padding:0;
	margin:0;
	vertical-align:top;
}

.topbar .widget:first-child,#header .widget_nav_menu:first-child {
	text-align:left;
	width:32%;
}

.topbar .widget:last-child,#header .widget_nav_menu:last-child {
	text-align:right;
	width:67%;
}

/*
12 Footer
---------------------------------------------------------------------------------------------------- */
#footer {
	clear:both;
}

#footer .wrap {
	color:#DBA963;
	padding:16px 0;
	padding:1rem 0;
	overflow:hidden;
	text-align:center;
}

#footer .creds {
	width:100%;
}

#footer .creds,#footer .gototop {
	margin:0;
	margin:0;
}

.footer a {
	color:#F8DAB3;
	text-decoration:none;
}

.footer a:hover {
	color:#fff;
	text-decoration:none;
}

/* 11a - Footer Widgets ----------- */
#footer-widgets {
}

.footer-widgets {
	clear:both;
}

.footer-widgets .wrap {
	clear:both;
	line-height:1.5;
	overflow:hidden;
	padding:32px 0;
	color:#DBA963;
}

.footer-widgets p {
	margin-bottom:16px;
	margin-bottom:1rem;
}

.footer-widgets .widget {
	margin-bottom:24px;
	margin-bottom:1.5rem;
}

.footer-widgets .widget-area ul li {
	list-style-type:none;
	margin-bottom:6px;
	margin-bottom:.375rem;
	word-wrap:break-word;
}

.footer-widgets-1 {
	margin-right:4.166666666%;
/* 48px / 1152px */
}

.footer-widgets a {
	color:#DBA963;
	text-decoration:none;
}

.footer-widgets a:hover {
	text-decoration:underline;
}

/*
13 Forms & Buttons
---------------------------------------------------------------------------------------------------- */
input,select,textarea {

}

input:hover,select:hover,textarea:hover,input:focus,select:focus,textarea:focus {

}

div.gform_wrapper input[type="checkbox"] {
	background:none;
	width:auto;
}

#header .search-form {
	float:right;
	margin:0 32px 0 0;
	margin:0 2rem 0 0;
	width:70%;
}

button,input[type="button"],input[type="submit"],.btn {
	background-color:#871b0c;
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
	-o-box-shadow:0 0 0;
	-ms-box-shadow:0 0 0;
	-moz-box-shadow:0 0 0;
	cursor:pointer;
	padding:12px 24px;
	padding:1rem 1.5rem;
	font-family:Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	width:auto;
	font-weight:400;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	-o-border-radius:8px;
	-ms-border-radius:8px;
	border-radius:8px;
	border:1px solid #B96A33;
	border-bottom:4px solid #871b0c;
	color:#fff;
}

button:hover,input:hover[type="button"],input:hover[type="submit"],.btn:hover {
	color:#fff;
	background-color:#AF2512;
	text-decoration:none;
}

.enews input[type="submit"],.search-form input[type="submit"] {
	border:0;
	clip:rect(0,0,0,0);
	height:1px;
	margin:-1px;
	overflow:hidden;
	padding:0;
	position:absolute;
	width:1px;
}

/* 12a - Gravity Forms ----------- */
.searchform input,
div.gform_wrapper input,
div.gform_wrapper select,
div.gform_wrapper textarea {
	background:/*url("images/seamlesspaper.png") repeat scroll 0 0*/
#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	-ms-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:3px 3px 3px rgba(0,0,0,0.16) inset;
	-webkit-box-shadow:3px 3px 3px rgba(0,0,0,0.16) inset;
	-o-box-shadow:3px 3px 3px rgba(0,0,0,0.16) inset;
	-ms-box-shadow:3px 3px 3px rgba(0,0,0,0.16) inset;
	box-shadow:3px 3px 3px rgba(0,0,0,0.16) inset;
	opacity:.5;
	padding:16px;
	padding:1rem;
	width:100%;
	border:1px solid #B96A33;
}

.widget_search:focus,
div.gform_wrapper input:focus,
div.gform_wrapper select:focus,
div.gform_wrapper textarea:focus
.widget_search:hover,
div.gform_wrapper input:hover,
div.gform_wrapper select:hover,
div.gform_wrapper textarea:hover {
	opacity:.7;
}


#content div.gform_wrapper input,#content div.gform_wrapper select,#content div.gform_wrapper textarea,#content div.gform_wrapper .ginput_complex label {
	font-size:16px;
	padding:16px;
}

#content div.gform_wrapper input[type="submit"] {
	padding:12px 24px;
}

#content div.gform_wrapper .ginput_complex label {
	padding:0;
}

div.gform_wrapper li,div.gform_wrapper form li {
	margin:2px 0 0;
}

div.gform_wrapper .gform_footer {
	margin:2px 0 0;
	padding:0 0 0 2px;
}

div.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
	color:#000;
}

.hidden {
	display:none;
}

/* Optin Form */
.sidebar .gform_widget .gform_wrapper h2.gsection_title,.sidebar .gform_widget .gform_wrapper .gsection_description,.sidebar .gform_widget .gform_wrapper h3.gform_title,.sidebar .gform_widget .optin_wrapper .gform_heading,.sidebar .gform_wrapper .top_label input.large,.sidebar .gform_wrapper .top_label select.large,.sidebar .gform_wrapper .top_label textarea.textarea {
	width:100%;
}

.sidebar .gform_widget {
}

.sidebar .gform_widget .widget-wrap {
}

.sidebar .optin_wrapper .gform_body {
	background:url(images/10-writing-tips-ebook.png) no-repeat scroll center top transparent;
	padding:152px 0 0;
}

.sidebar .gform_widget .optin_wrapper .gform_heading {
	margin:0;
}

.sidebar .gform_widget .optin_wrapper .gform_heading,.sidebar .gform_widget .optin_wrapper h2.gsection_title,.sidebar .gform_widget .optin_wrapper h3.gform_title,.sidebar .gform_widget .optin_wrapper .gsection_description,.sidebar .gform_widget .optin_wrapper .gform_description {
	font-family:cursive,fantasy,serif;
	margin:0 0 12px;
	text-align:center;
}

.sidebar .gform_widget .optin_wrapper .gform_description {
	color:#A64B1F;
}

.sidebar .gform_widget .widget-wrap .gfield {
	border:none;
	padding:0;
	margin:0 0 2px;
}

.sidebar .gform_wrapper input[type="text"],.sidebar .gform_wrapper input[type="url"],.sidebar .gform_wrapper input[type="email"],.sidebar .gform_wrapper input[type="tel"],.sidebar .gform_wrapper input[type="number"],.sidebar .gform_wrapper input[type="password"] {
	padding:8px;
}

.sidebar .gform_wrapper .gform_footer {
	padding:0;
	margin:0;
}

.sidebar .gform_widget .widget-wrap .gform_button {
	-moz-box-shadow:0 0 0;
	-webkit-box-shadow:0 0 0;
	-o-box-shadow:0 0 0;
	-ms-box-shadow:0 0 0;
	box-shadow:0 0 0;
	width:100%;
	padding:8px;
	font-weight:400;
	font-size:12px;
}

/*
14 Images & Captions
---------------------------------------------------------------------------------------------------- */
embed,img,object,video {
	max-width:100%;
}

img {
	width:auto;
	height:auto;
}

.alignleft .avatar {
	margin-right:24px;
	margin-right:1.5rem;
}

.alignright .avatar {
	margin-left:24px;
	margin-left:1.5rem;
}

.author-box .avatar {
	float:left;
	margin-right:24px;
	margin-right:1.5rem;
}

.comment-list li .avatar {
	float:left;
	margin:0 16px 24px 0;
	margin:0 1rem 1.5rem 0;
}

img.centered,.aligncenter {
	display:block;
	margin:0 auto 24px;
	margin:0 auto 1.5rem;
}

img.alignnone {
	display:inline;
	margin-bottom:12px;
	margin-bottom:.75rem;
}

img.alignleft,.post-image,.wp-caption.alignleft {
	display:inline;
	margin:0 24px 24px 0;
	margin:0 1.5rem 1.5rem 0;
}

img.alignright,.wp-caption.alignright {
	display:inline;
	margin:0 0 24px 24px;
	margin:0 0 1.5rem 1.5rem;
}

p.wp-caption-text {
	line-height:1.2;
	margin-top:12px;
	margin-top:.75rem;
}

.gallery-caption {
}

.post-image,.post img,.page img {
	padding:6px;
	background:url(images/seamlesspaper.jpg) repeat scroll 0 0;
	border:1px solid #B96A33;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-o-border-radius:6px;
	-ms-border-radius:6px;
	border-radius:6px;
}

/*
15 Plugins
---------------------------------------------------------------------------------------------------- */
#inner div.sharedaddy div.sd-block {
	border-top:1px dashed #B96A33;
}

#inner div.sharedaddy a.sd-button {
	background:#E1C9AB;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwYWU2YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiYzdkM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#E1C9AB 0%,#B96A33 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#E1C9AB),color-stop(100%,#B96A33));
	background:-webkit-linear-gradient(top,#E1C9AB 0%,#B96A33 100%);
	background:-o-linear-gradient(top,#E1C9AB 0%,#B96A33 100%);
	background:-ms-linear-gradient(top,#E1C9AB 0%,#B96A33 100%);
	background:linear-gradient(to bottom,#E1C9AB 0%,#B96A33 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1C9AB',endColorstr='#B96A33',GradientType=0);
	border-color:#B96A33!important;
	box-shadow:0 0 #B96A33 inset;
	color:#fff!important;
}

#inner div.sharedaddy a.sd-button:hover {
	background:#B96A33;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjN2QzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMGFlNmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#B96A33 0%,#E1C9AB 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#B96A33),color-stop(100%,#E1C9AB));
	background:-webkit-linear-gradient(top,#B96A33 0%,#E1C9AB 100%);
	background:-o-linear-gradient(top,#B96A33 0%,#E1C9AB 100%);
	background:-ms-linear-gradient(top,#B96A33 0%,#E1C9AB 100%);
	background:linear-gradient(to bottom,#B96A33 0%,#E1C9AB 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#B96A33',endColorstr='#E1C9AB',GradientType=0);
}

#inner div.sharedaddy .sharing-hidden .inner {
	background:url(images/seamlesspaper.png) repeat scroll 0 0 #E1C9AB;
	border-color:#B96A33;
}

#inner div.sharedaddy h3,#inner #content div.sharedaddy h3,#inner #main div.sharedaddy h3,#inner #primary div.sharedaddy h3 {
	font-family:cursive,fantasy,serif;
	font-size:16px;
	font-size:1rem;
	width:15.5%;
}

#inner div.sharedaddy .sd-content {
	width:84.5%;
}

#inner div.sharedaddy .sd-content li {
	margin:0 2px 5px!important;
}

#inner .comment-subscription-form {
	margin-bottom:0;
}

#sidebar .sharedaddy,#header .sharedaddy {
	display:none;
}

/* Responsive Menu */
#mobilenav {
	display:none;
}

/*
16 Media Queries
----------------------------------------------------------------------------------------------------
/* Desktops, laptops and iPads (landscape) -----------
@media only screen and (max-width: 1024px) {
}*/
@media only screen and (max-width: 950px) {
	#header {
		background-size:139%;
	}

	.wrap {
		width:100%;
	}

	#top-custom {
		background-image:url(images/bg_page_top2_01.png)!important;
		background-size:102%;
		background-position:center bottom!important;
	}

	#content-sidebar-wrap {
		background-image:url(images/bg_page_top2_02.png);
		background-color:#d7a86d;
		background-size:102%;
		background-repeat:no-repeat;
	}

	#inner {
		background-color:transparent;
	}

	#content-sidebar-wrap #content {
		padding-right:20px;
	}

	.sidebar {
		padding-left:20px;
	}

	.page-bottom {
		background-image:url(images/page-bottom.png);
		background-repeat:no-repeat;
		background-position:center top;
		background-size:140%;
	}

	#slider {
		height:367px;
		height:26.21428571rem;
		background:transparent!important;
	}

	#inner .wrap {
		background:transparent!important;
		width:100%;
	}

	/*#inner {
		background-color:#d7a86d;
		}*/
	#containers {
		background:url(images/containerbg1.png) no-repeat scroll center top transparent;
		background-size:100%;
	}
}

@media only screen and (max-width: 825px) {
	.banner {
		width:91vw;
		background-size:100%;
	}

	#header #menu-social li {
		margin: 0;
	}

	.genesis-nav-menu li, #header .widget_nav_menu li {
		margin: 0;
	}
}

/* iPads (portrait) ----------- */
@media only screen and (max-width: 768px) {

	#header {
		height: auto;
	}

	#title,
	#header .widget-area {
		clear: both;
		display: block;
		float: none;
		width: 100%;
	}
	#title-area {
		width: 100%;
	}
	#header .widget-area {
		text-align: center;
	}

	#header .widget-area .widget-wrap {
		padding: 50px 0 0;
	}
	#header .widget .phone {
		color: #dba963;
	}
	#nav_menu-2 {
		display:none!important;
	}

	.topbar .widget:first-child,#header .widget_nav_menu:first-child {
		width:100%;
	}

	#header .widget .phone {
		text-align: center;
	}

	#nav {
		display:none;
	}

	#header .widget .phone {
		background: #B96A33;
		border:1px solid #B96A33;
	    -moz-border-radius: 8px;
	    -webkit-border-radius: 8px;
	    -o-border-radius: 8px;
	    -ms-border-radius: 8px;
	    border-radius: 8px;
	    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16) inset;
	    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16) inset;
	    -o-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16) inset;
	    -ms-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16) inset;
	    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.16) inset;
	    display: inline;
	    padding: 0 40px;
		text-align: center;
	}

	#header .widget .phone:hover {
	    color: #fff;
	    text-decoration: none;
    }

	#top-custom {

	}
	.banner {
		width:88%;
		height:300px;
		height:19.42857143rem;
		background-size:100%;
	}

	#slider {
		height:100%;
	}

	.banner img {
		width:656px;
		width:46.85714286rem;
		height:197px;
		height:12.3rem;
	}
}

@media only screen and (max-width: 640px) {
	.banner img {
		width:547px;
		width:39.07142857rem;
		height:164px;
		height:10.1rem;
	}

	#sidebar {
		float:none;
		width:100%;
	}

	#content {
		float:none;
		width:100%!important;
	}

	.banner {
		margin:60px auto 0;
		margin:4.28571429rem auto 0;
		padding:18px 13px 0 16px;
		padding:1.28571429rem .92857143rem 0 1.14285714rem;
		height:233px;
		height:14.64285714rem;
	}

	#footernav .genesis-nav-menu {
		padding-top:18%;
	}

	#footernav .genesis-nav-menu li {
		display:block;
		text-align:left;
	}

	#footernav .genesis-nav-menu li a {
		padding:8px 20px;
		padding:.5rem 1.25rem;
	}

	.page-bottom {
		height:auto;
	}
}

@media only screen and (max-width: 480px) {
	.page #inner .wrap {
		padding:0;
	}

	#title-area {
		width:100%;
	}

	#title {
		margin:0;
		text-align:center;
		color:#fff;
		margin:8% 0 0;
		font-size: 30px;
	}

	#title a {
		color:#d7a86d;
	}

	#header .widget-area .widget-wrap {
		padding: 20px 0;
	}

	#header .widget .phone {
		font-size: 24px;
	}

	#top-custom {
		height: 48px;
	}

	.banner img {
		width:547px;
		height:39.07142857rem;
		height:123px;
		height:7.78571429rem;
	}

	.banner {
		margin:60px auto 0;
		margin:4.28571429rem auto 0;
		padding:12px 13px 0;
		padding:.85714286rem .92857143rem 0 .85714286rem;
		height:162px;
		height:9.57142857rem;
	}

	.alignright {
		float:none;
	}

	.post-image,.post img,.page img {
		margin:0 auto;
		display:block;
		float:none;
		clear:both;
	}
}

@media only screen and (max-width: 391px) {
	.banner {
		margin:60px auto 0;
		margin:4.28571429rem auto 0;
		padding:9px 10px 0 8px;
		padding:.6rem .5rem 0 .6rem;
		height:108px;
		height:6.571429rem;
	}

	.banner img {
		width:547px;
		height:39.07142857rem;
		height:94px;
		height:5.785714rem;
	}
}

@media only screen and (max-width: 320px) {
	.banner {
		margin:27px auto 0;
		margin:1.92857143rem auto 0;
		padding:10px 7px 0;
		padding:.71428571rem .5rem 0;
		max-width:752px;
		max-width:53.71428571rem;
		height:124px;
		height:6.85714286rem;
	}

	#header #menu-social {
		padding:0;
		padding:0;
	}

	.banner img {
		width:270px;
		width:19.28571429rem;
		height:78px;
		height:5rem;
	}

	#header #menu-social li {
		margin: 0;
	}
}

/* responsive menu */
/*
Base properties for Mobile Navigation Menu
---------------------------------------------------------------------------------------------------- */
#menu-mobile-navigation {
	display:none;
	background-color:#333;
	position:absolute;
	z-index:1;
	top:183px;
}

.menu-mobile a {
	color:#999;
}

.menu-mobile a:hover,.menu-mobile .current-menu-item > a {
	color:#fff;
}

.menu-mobile .sub-menu a:hover,.menu-mobile .sub-menu .current-menu-item > a:hover {
	color:#222;
}

@media only screen and (max-width: 768px) {
	/* Mobile Navigation Menu Icon properties */
	#mobilenav {
		display:block;
	}

	#menu-mobile-navigation {
		background-color:#333;
	}

	#mobile-menu-icon {
		cursor:pointer;
		display:block;
		padding:0;
		text-align:center;
		z-index:999;
		right:10px;
		position:absolute;
		color:#4c2112;
	}

	#mobile-menu-icon::before {
		color:#eee;
		content:'\2630';
		font-weight:700;
		letter-spacing:1px;
		font-size:30px;
		font-size:2rem;
	}

	#mobile-menu-icon:hover::before {
		color:#eee;
		content:'\2637';
	}

	#mobile-menu-icon:active::before {
		color:#fff;
		content:'\2637';
	}

	/* Hide Mobile Navigation Menu until it's toggled via script */
	.menu-mobile {
		display:none;
	}

	/* Mobile Navigation Menu misc properties */
	.menu-mobile {
		clear:both;
		color:#999;
		font-family:Lato,sans-serif;
		line-height:1.5;
		width:100%;
		z-index:9999;
	}

	.menu-mobile .menu-item {
		display:block;
		text-align:left;
	}

	.menu-mobile a {
		background-color:#bd7035;
		border-bottom:1px solid #c98e61;
		color:#222;
		display:block;
		padding:20px 24px;
		padding:2rem 2.4rem;
		position:relative;
	}

	.menu-mobile a:hover,.menu-mobile .current-menu-item > a,.menu-mobile .sub-menu .current-menu-item > a:hover {
		background-color:#985724;
		color:#222;
	}

	.menu-mobile .sub-menu .current-menu-item > a {
		color:#999;
	}

	.menu-mobile > .menu-item > a {
		text-transform:uppercase;
	}

	.menu-mobile .sub-menu {
		left:0;
		opacity:1;
		position:relative;
		-webkit-transition:opacity .4s ease-in-out;
		-moz-transition:opacity .4s ease-in-out;
		-ms-transition:opacity .4s ease-in-out;
		-o-transition:opacity .4s ease-in-out;
		transition:opacity .4s ease-in-out;
		width:100%;
		z-index:99;
	}

	.menu-mobile .sub-menu a {
		background-color:#fff;
		border-bottom:1px solid #ccc;
		font-size:14px;
		font-size:1.4rem;
		padding:18px 30px;
		padding:1.8rem 3rem;
		position:relative;
		width:100%;
	}

	.menu-mobile .sub-menu a::before {
		content:"- ";
		font-size:14px;
		font-size:1.4rem;
	}

	.menu-mobile .sub-menu a:hover {
		background-color:#f7f7f7;
	}

	.menu-mobile .sub-menu li li a {
		padding:18px 40px;
		padding:1.8rem 4rem;
	}

	.menu-mobile .sub-menu .sub-menu {
		margin:0;
	}

	.menu-mobile .menu-item:hover {
		position:static;
	}

	.menu-mobile .menu-item:hover > .sub-menu {
		left:auto;
		opacity:1;
	}
}

@media only screen and (max-width: 480px) {
	#menu-mobile-navigation {
		background-color:#333;
		position:absolute;
		z-index:1;
		top:205px;
	}
}

@media screen and (device-aspect-ratio: 916) {
	#mobile-menu-icon {
		padding:3px 24px;
		padding:.4rem 1.4rem;
		right:5px;
		width:19px;
	}
}

@media screen and (device-aspect-ratio: 916) and (orientation: portrait) {
	#mobile-menu-icon {
		padding:24px;
		padding:1.4rem;
		right:20px;
	}
}